
/* wave.c */
void wave_cmdst(Byte class, Byte unit, Word cmd, unsigned char *data, int len);
void wave_makepanel(Panel p);
/* mpeg.c */
void mpeg_cmdst(Byte class, Byte unit, Word cmd, unsigned char *data, int len);
void mpeg_makepanel(Panel p);
/* main.c */
Notify_value msg_dispatch(Notify_client client, int fd);
Notify_value msg_iexist(void);
int main(int argc, char *argv[]);
/* hifi.c */
void hifi_valid_cmd(Byte sclass, Byte sunit, Byte dclass, Byte dunit, Word cmd, Byte *data, Word len);
void hifi_dispatch(void);
/* system.c */
void clock_cmdst(Byte class, Byte unit, Word cmd, unsigned char *byte, int len);
void system_cmdst(Byte class, Byte unit, Word cmd, unsigned char *byte, int len);
void system_makepanel(Panel p);
/* tuner.c */
void tuner_cmdst(Byte class, Byte unit, Word cmd, unsigned char *byte, int len);
void tuner_makepanel(Panel p);
/* cd.c */
void cd_cmdst(Byte class, Byte unit, Word cmd, unsigned char *data, int len);
void cd_makepanel(Panel p);
/* prefs.c */
void prefs_makepanel(Panel p);
/* ogg.c */
void ogg_cmdst(Byte class, Byte unit, Word cmd, unsigned char *byte, int len);
void ogg_makepanel(Panel p);
